=== debian/control ===
Source: prism-webapp-spectives
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-spectives
Architecture: all
Depends: prism
Homepage: http://www.spectives.com/
Description: Spectives WebApp for Prism
 Spectives WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
